# standard_policies.hpp File Reference

## Detailed Description

Contains standard policies for containers.

Definition in file standard_policies.hpp.

Go to the source code of this file.

## Namespaces

- namespace pb_ds
- namespace pb_ds::detail

## Classes

- struct pb_ds::detail::default_comb_hash_fn
- struct pb_ds::detail::default_eq_fn< Key >
- struct pb_ds::detail::default_hash_fn< Key >
- struct pb_ds::detail::default_probe_fn< Comb_Probe_Fn >
- struct pb_ds::detail::default_resize_policy< Comb_Hash_Fn >
- struct pb_ds::detail::default_trie_e_access_traits< std::basic_string< Char, Char_Traits, std::allocator< char > > >
- struct pb_ds::detail::default_update_policy

## Enumerations

- enum { default_store_hash }